Debian 8.0 "Jessie" toimitetaan Linux 3.16 -ydin mukana

debian-logo

Sillä välin sirinää ja kärsimättömyyttä tämän distron käyttäjille (edellisen version julkaisun lisäksi) Ubuntu 14.04 "Trusty Tahr"), Joukkue Debian on keskustellut siitä, mikä ytimen versio Linux käytetään nykyisen version seuraajana Debian 7 Hengenahdistus (joka aloitti viimeisen heinäkuun 12. päivänä päivitys 7.6, tällä kertaa keskittymällä palvelimen apuohjelmiin).

Mikä versio ytimestä on Debian Jessiellä?

Lopullinen päätös oli se Debian 8.0 Jessie sisältää ytimen oletuksena Linux 3.16, ja tärkein syy miksi tämä versio valittiin, on se, että se julkaistaan ​​elokuussa. Lisäksi Debian version julkaisijaehdokkaat Debian Jessie jos joku haluaa kokeilla niitä. Blogin kautta julkaistussa ilmoituksessa Bittiä Debianista, on myös huomattava, että ytimen kanssa yhteensopimattomat paketit on poistettava arkistosta ennen jäädytyspäivää, joka on Marraskuu 5.

Niille, jotka ovat jo asentaneet Debian Jessie, joka on tällä hetkellä testausvaiheessa, ydin on päivitettävä seuraavalla tavalla:

# apt-get update && apt-get upgrade

korvaa nykyisen ytimen version (3.14).

Lisätietona mainitaan, että ydin ylläpitää Ubuntu-ytimen tiimi noin huhtikuuhun 2016 saakka, koska se ei ole LTS-haaraan kuuluva versio kernel.org.

Lisätietoja tästä, kutsun sinut napsauttamaan linkki.


Artikkelin sisältö noudattaa periaatteita toimituksellinen etiikka. Ilmoita virheestä napsauttamalla täällä.

29 kommenttia, jätä omasi

Jätä kommentti

Sähköpostiosoitettasi ei julkaista.

*

*

  1. Vastuussa tiedoista: Miguel Ángel Gatón
  2. Tietojen tarkoitus: Roskapostin hallinta, kommenttien hallinta.
  3. Laillistaminen: Suostumuksesi
  4. Tietojen välittäminen: Tietoja ei luovuteta kolmansille osapuolille muutoin kuin lain nojalla.
  5. Tietojen varastointi: Occentus Networks (EU) isännöi tietokantaa
  6. Oikeudet: Voit milloin tahansa rajoittaa, palauttaa ja poistaa tietojasi.

  1.   Petercheco dijo

    No, en tiedä mitä sanoa .. Mielestäni ei ole hyvä idea laittaa ei-LTS-ydin vakaan jakeluun, jota myös Ubuntu-kaverit tukevat (ilman aikomusta loukata Ubunteroja) :(.

    1.    daniel dijo

      Sama täällä….

    2.    OtakuLogan dijo

      LTS: ää ei anneta virallisen julkaisun jälkeen? Versiot 3.10, 3.12 ja 3.14 ovat LTS, toivottavasti myös tämä. Ja jos siitä ei lopulta tule LTS: ää, ehkä Debianin pitäisi ajatella vaihtamista, koska Jessien jäädyttäminen ei mielestäni ole lyhyt ...

      PS: Nyt kun olet palannut Slackwareen, odotamme sinua, Peter, 🙂.

      1.    Petercheco dijo

        Yleensä ennen julkaisua tiedetään, ylläpidetäänkö ydintä pitkään vai ei, siksi Debian-kaverit tietävät jo, että versio 3.16 ei ole LTS. On utelias, että he valitsevat tämän ytimen, koska tämän vuoden lokakuussa 3.4 LTS-ytimen tuki päättyy ja tiedän, että uusi LTS tulee 3.18-ytimen kanssa juuri lokakuussa :).

        Opetusohjelmien osalta tein jo yhden Slackware-ohjelmasta kolme kuukautta sitten: https://blog.desdelinux.net/despues-instalar-slackware/

        Tarkasteltaessa sitä hieman, se on hiukan vanhentunut vlc: n, libreoffice: n ja oracle jdk: n suhteen. Mikään, joka ei korjaa libreoffice- ja jdk-tiedostojen slackbuilds.org -kuvaa, ja vlc: n riittää lataamaan ja asentamaan npapi-vlc- ja vlc-paketit sivun:

        32 bittiä
        http://www.slackware.com/~alien/slackbuilds/vlc/pkg/14.1/npapi-vlc-20140226-i486-1alien.txz
        http://www.slackware.com/~alien/slackbuilds/vlc/pkg/14.1/vlc-2.1.4-i486-1alien.txz

        64 bittiä
        http://www.slackware.com/~alien/slackbuilds/vlc/pkg64/14.1/npapi-vlc-20140226-x86_64-1alien.txz
        http://www.slackware.com/~alien/slackbuilds/vlc/pkg64/14.1/vlc-2.1.4-x86_64-1alien.txz

        Terveisiä 😀

      2.    OtakuLogan dijo

        Jotkut LTS: t mielestäni ilmoitetaan julkaisun jälkeen. 3.12 ei tullut olemaan, ja mielestäni se ilmoitettiin, kun 3.13 oli jo tullut ulos. Joka tapauksessa, jos 3.18 tulee olemaan LTS ja se on lokakuussa, en ymmärrä, miksi he eivät laita sitä, ellei Jessiellä ole lyhyt jäädytys (toistan, näyttää siltä, ​​että jäätymisajat ovat pitempiä ja viimeiset se oli yli 8 kuukautta).

        Ja arvostan sitä opetusohjelmaa, mutta Slackwaressa on asioita, joita on vaikea seurata. Esimerkiksi moniarkkitehtuuri 32-bittisten ohjelmien asentamiseksi: wikissä näkyvä on helvetti prosessi, jollainen eräänlainen lopullinen komentosarja suoritetaan joka kerta, kun haluat asentaa jotain 32-bittiseksi, mikä on minulle erittäin monimutkaista. Tai miten puhdas asennus tehdään ilman tarpeettomia paketteja, esimerkiksi HP-tuotteiden tuki (esimerkiksi, että yksi voi löytää sen, mutta on muitakin turhia asioita, joita se ei tee, kuten kaikki työasemat, jotka se asentaa oletuksena). Sivustot, joilla on vähimmäisasennusluettelot Slackwaressa, ovat peräisin aiemmista versioista, en ole nähnyt mitään 14.1: stä. En ole tulokas, mutta tällainen asia antaa minulle paljon kunnioitusta ...

      3.    Petercheco dijo

        No, Slackware-asennusohjelmassa se antaa sinulle mahdollisuuden valita paketteja A, AP, D, F, K, L, N ja X. Voit tehdä tämän valitsemalla "koko" -vaihtoehdon sijaan "valikon" vaihtoehto ». Tähän on lisättävä KDE- ja KDEI-ryhmät, jos haluat, että KDE on ympäristö, tai XAP-ryhmä, jos haluat XFCE: n tai jonkin muun. Peliryhmä (Y), jonka jätän huomiotta. Kun nämä ryhmät on valittu, valitset paketit pakettien mukaan ryhmissä. Jätä yleensä kaikki ryhmien A, AP, D, F, K, L, N ja X paketit merkityiksi. Keskity KDE-, KDEI- tai XAP-ryhmiin ja tässä sinun on valittava asennettava tai ei vielä on monia pelejä tai apuohjelmia, joita teet tai et tarvitse, ja se riippuu jokaisesta :).

        Mitä tulee 64-bittisen Slackware-ohjelmiston multilibiin, se on helppoa. Avaa vain pääte, kirjaudu sisään pääkäyttäjänä ja kirjoita tämä:

        lftp -c 'auki http://slackware.com/~alien/multilib/ ; peili 14.1 ′
        CD 14.1
        upgradeadepkg –reinstall –install-new * .t? z
        upgradeadepkg –install-new slackware64-compat32 / * - compat32 / *. t? z

        Ja jo kuka multilib 😀

      4.    OtakuLogan dijo

        No, 32-bittinen yhteensopivuus on erittäin tärkeää, Slackware-wikissä prosessi on paljon pidempi. Kiitos tiedoista!

      5.    Petercheco dijo

        Olet tervetullut 😀

    3.    luut dijo

      He antoivat minulle lausunnon, että Debianin valitsema tosiasia voi olla riittävä syy muunntaa se LTS: ksi

  2.   orbayo dijo

    3.14-ydin epäonnistui Intel Iris Pro 5200: lla ja i7 4750HQ -prosessorilla. Käytä openSuSE 13.1. Lopetin tumbleweed-ytimen käytön niille teistä, jotka eivät tiedä tapaa saada uusi ydin vakaana openSUSE: ssa. Käytin tumbleweed-ydintä, koska minulla oli openSUSE 12.3. Ytimet 3.11, 3.13 ovat menneet onnistuneesti.
    Esimerkiksi prosessorit ovat normaaleissa olosuhteissa välillä 0 - 5% (tällä hetkellä kromi auki ja 1 välilehteä 20%), ja sillä ytimellä ne asetetaan 1-5%: iin tekemättä mitään. Pahinta on, että tiedostojen kirjoittaminen ei ollut luotettavaa. (myös 25).
    Olen kyllästynyt kokeilemaan uusia ytimiä, ehkä nyt he ovat parantaneet sitä, mutta tietysti ainakin ydintä tukeva Intel on kyseenalainen, jos he tekevät sen oikein. Ostin tietokoneen, jossa on Intel-grafiikka (ja tehokas) teoreettista hyvää tukea varten.

    Toivon vain, että jakelut testaavat ytimiään minun kaltaisillani tietokoneilla (clevo 740su), koska minusta tuntuu, että minulla on vähän syrjäytynyt grafiikka.

  3.   yukiteru dijo

    Debian-ydin, jota ylläpitää Ubuntu Kernel Team? Se on vitsi, eikö?

    Debianin asiat muuttuvat yhä mielenkiintoisemmiksi, SystemD, muu kuin LTS-ydin, järjetön keskustelu Debian-luettelossa.

    1.    metsästäjä dijo

      Keskustelut aina, ja huolimatta siitä, että se on edelleen Debian, en huolehdi sinusta.

      1.    yukiteru dijo

        Naaahh, en todellakaan ole huolissani, Debian pysyy Debianina, kunhan DFSG: tä kunnioitetaan. Kommenttini kohdistui lähinnä hiljaisuuteen, joka on äskettäin syntynyt distrossa (jonka näen tietyllä tavalla myönteisellä tavalla, koska monet uskovat, että Debian on kuollut), etenkin SystemD: n ja nyt ytimen suhteen ei LTS, ylläpitää Ubuntu Kernel Team.

        Joka tapauksessa, Debian on aina suosikkini distro, mutta toistaiseksi kooten uuden Gentoon, näen, vangitseeko Gentoo minut vai palaanko Debianin rauhallisuuteen.

        PD: Toistaiseksi vanhan miehen tietokoneella, niille, jotka kulkevat UA: n kanssa.

      2.    eliotime3000 dijo

        Älä huoli UA-peikoista, niitä on vähän. Minua yllättää se, että Debian-blogin ilmoituksella oli peukalo (joka on aina korostettu Mark Shuttleworthin lausunnoissa 😛).

        Debianin melujen osalta mielestäni se on hieno, koska niitä ei enää korjata ja ne kulkevat samaa polkua kuin Ubuntu LTS tai Slackware, jotka muuttavat versiota heti kun eepos epäonnistuu, kuten Heartbleed OpenSSL: stä, syntyy. optimoi päivitysten automaatio huomattavasti tuhoamatta aikaisempia kokoonpanoja (kunnioitan Debiania).

        No, koska puhut Gentoolta, aiotko laittaa Yuno Gasain GRUB-taustafondoksi?

      3.    Petercheco dijo

        Hei ystävä @ eliotime3000, älä loukkaannu, mutta Slackware-tiimi käyttää täysin vaniljaydintä, kun taas Ubuntu käyttää heidän muokkaamiaan ytimiä. Slackware-ohjelmassa kaikki on vaniljaa (kiitos jumalalle 😀). Siksi olen hyvin skeptinen Ubuntun tarjoamasta ylläpidosta. Minun on sanottava myös, että Debianissa en ole koskaan kokenut kaatumista tai ytimenpaniikkia, kun taas Ubuntussa useammin kuin kerran :). Sen lisäksi, että useammin kuin kerran näin koko järjestelmän rikkovan jopa Ubuntu LTS: n päivityksen takia. Sitä ei toistaiseksi tapahdu Debianissa .. Mielestäni Debian-tiimin pitäisi vähentää Ubuntun toimintaa Debianissa. jo näen Debian Squeezen ja Wheezyn välillä vallitsevan kauhistuttavan laatueron Ubuntu-tiimin aseman vuoksi Debianissa.Olen varma, että Ubuntu-tiimin tavoitteena on tuhota Debian, koska sillä on jo se, että se pystyy ylläpitämään häiriöt ja jatkamatta Debianin perustamista, Ubuntu-paketit eivät usein ole yhteensopivia Debianin pakettien kanssa.

        Terveisiä ja kiitos, tätä mielipidettä levitetään ilman tarkoitusta uisteluun: D.

      4.    yukiteru dijo

        Ubuntun ylläpitämä ydin on vähän outo eikä totuus ole hauska, varsinkin kun Ubuntu saa käsiinsä Debianin ytimen.

        Ja niin kyllä ​​@ eliotime3000 laitan palvotun ja täysin psykopaattini Yunon GRUBini taustaksi

      5.    eliotime3000 dijo

        En välitä mitä sanoit, @ Petercheco. ironisesti Debian käyttää Linux-ytimen versiota jossa se useimmiten muistuttaa linux-ilmainen (Siksi blobit asennetaan erikseen omaan laiteohjelmistoon perustuen), joten Ubuntun on luotettava Debianin julkaisuihin tarpeidensa mukaisesti (tärkein syy ytimen paniikkiin), vaikka Debianin ilmoittaminen Ubuntun ytimen käyttämisestä on vain mahdollisuus, ei vahvistus.

        Ja ikään kuin se ei olisi tarpeeksi, Ubuntun olisi käytettävä linux-libre-ydintä, jos se haluaa säilyttää sitä vuodesta 2004 ruokkineen distron, minkä lisäksi tällä päätöksellä se ei vaarantaisi Debianin vakautta, koska se käyttäisi ydintä, jota ylläpidettäisiin FSF: n takuulla siitä, että siinä ei ole ytimen paniikkeja aiheuttavia vikoja.

    2.    eliotime3000 dijo

      Tällä hetkellä ne ovat blogissa ilmoitettuja todennäköisyyksiä.

      Jos se julkaistaisiin virallisen sivun "uutiset" - tai "ilmoitukset" -segmentissä, se olisi peruuttamaton. Korkein olettama oli, että sen ei olisi pitänyt tulla ulos Debian-tiimin 4 seinältä, koska sitä ei ole julkaistu postituslistalla.

      Juuri nyt nautin Debian Jessiestä taistellessani hänen kanssaan. QTC-käyrä KDE 4.8: ssa ytimen 3.14 vieressä (tietysti takaportin takia) Debian Wheezyssä, ja ironisinta on, että Jessiessa näet, että ytimen kyseiselle versiolle on todellinen optimointi.

      Silti Debian Jessie on jättänyt minulle paremman maun suussa, sillä sen mieletön vakaus SystemD: tä ja XFCE: tä vastaan ​​oletusarvoisena työpöytäympäristönä (GNOME on valinnainen riippuen ensimmäisestä ja viimeisestä kerrasta, kun yritin Debian Jessie -asennusohjelmaa), ja että nyt he ovat mukana Squeezen päivitysten hitauden ja Wheezyn jatkamisen jälkeen Iceweaselin ESR-haarassa, nyt näyttää siltä, ​​että seuraavassa versiossa julkaisuosa on vihdoin palannut (vaikka se ei olekaan Debianin takaosan kanssa) Mozilla, vain siinä tapauksessa).

      Toinen hypoteesi, jonka tämä Debianin blogikirjoitus on luonut, on ollut, että Debian jäljittelisi ensimmäistä kertaa Ubuntu LTS -versioiden päivitystapaa.

      Silti olen ensimmäinen kerta, kun löysin Debianin testaushaaraa, ja voin sanoa, että se on vakaampi kuin Ubuntu. Katsotaanpa, onnistuvatko he haaran jäädyttämisen yhteydessä vihdoin asettamaan ohjelmistokeskuksen kuten Wheezy ja Squeeze.

  4.   burjanit dijo

    Ytintäni ei ole päivitetty ja olen Jessiessa.

    1.    eliotime3000 dijo

      […] Kokeellinen Debianin takaportti Release Candidate -versiot ovat nyt valmiita Debian Jessie, jos joku haluaa kokeilla niitä. […]

  5.   Charles valkoinen dijo

    Ubuntun käyttäjien ylläpitämä muu kuin LTS-ydin? se on varmasti "odottamaton" päätös

    1.    eliotime3000 dijo

      Tämä on Debian-tiimin spekulaatio. Korkeintaan, jos ydin tulee ulos LTS-versiossa, he vahvistavat sen sivuston uutisosassa.

  6.   Sausl dijo

    En usko, että se jäädyttää versiota, jota jatkan testaamalla, se on vakaa haara nimestä huolimatta
    Uskon, että minulla oli ongelmia
    joten en huoli paljon
    Olin vain pettynyt gnome 3 ja sen huono vakaus
    Kde, xfce ja mate ovat testattuja työpöytiä, ja ne ovat vakaita debian-testauksessa

    1.    eliotime3000 dijo

      Käytän Debian-testausta juuri nyt, ja XFCE on testauksessa vakaampi kuin vakaa.

  7.   linuXgirl dijo

    "... keskitytään tällä kertaa palvelinohjelmiin)."

    Viime kädessä luulen, että Debian tulee olemaan vain palvelimille tarkoitettu jakelu ... Pahoittelen, että Debianin kehitystiimi jättää melkein aina työpöydän käyttäjän ulkopuolelle. xD

    1.    eliotime3000 dijo

      No, Debianin käyttäytyminen on yleistä kaikissa versioissa (huomasin heti, kun Debian Lenny Update 6 tuli ulos), ja saman on tapahduttava seuraavissa Debian-versioissa.

  8.   Fenriz dijo

    Kiitos uutisista 😀

  9.   debian dijo

    Nämä debian, koska ne ovat hitaita, muut syövät kakkupuhelua ubuntu, opensuse, fedora. Niiden on oltava nopeampi, koska jopa testaamalla distroa ja kun se virallisesti ilmestyy myöhemmin, monia virheitä tulee niin paljon, että heillä pitäisi olla 7 ja se menee sisään

  10.   fakundo dijo

    Olen erittäin kärsimätön tämän jakelun julkaisemisesta !!!! En voi odottaa voivani asentaa vakaa versio lxde: llä huonoon xD netbookiin, paska paska paska 30 päivää !!! 30 päivää jäljellä xD